/* KoPub font */
@font-face {
  font-family: 'KoPub Dotum';
  font-style: normal;
  font-weight: 300;
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Light.eot);
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Light.eot?#iefix) format('embedded-opentype'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Light.woff) format('woff'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'KoPub Dotum';
  font-style: normal;
  font-weight: 400;
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Medium.eot);
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Medium.eot?#iefix) format('embedded-opentype'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Medium.woff) format('woff'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'KoPub Dotum';
  font-style: normal;
  font-weight: 700;
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Bold.eot);
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Bold.eot?#iefix) format('embedded-opentype'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Bold.woff) format('woff'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubDotum-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'KoPub Batang';
  font-style: normal;
  font-weight: 300;
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Light.eot);
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Light.eot?#iefix) format('embedded-opentype'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Light.woff) format('woff'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'KoPub Batang';
  font-style: normal;
  font-weight: 400;
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Medium.eot);
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Medium.eot?#iefix) format('embedded-opentype'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Medium.woff) format('woff'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'KoPub Batang';
  font-style: normal;
  font-weight: 700;
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Bold.eot);
  src: url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Bold.eot?#iefix) format('embedded-opentype'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Bold.woff) format('woff'),
       url(//cdn.jsdelivr.net/npm/font-kopub@1.0/fonts/KoPubBatang-Bold.ttf) format('truetype');
}


/* Noto Sans KR */
@font-face{
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 200;
 src:url(/assets/fonts/NotoSansKR-Thin.eot);
 src:url(/assets/fonts/NotoSansKR-Thin.eot) format('embedded-opentype'),
     url(/assets/fonts/NotoSansKR-Thin.woff) format('woff'),
     url(/assets/fonts/NotoSansKR-Thin.otf) format('.otf');
}
@font-face{
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
 src:url(/assets/fonts/NotoSansKR-Light.eot);
 src:url(/assets/fonts/NotoSansKR-Light.eot) format('embedded-opentype'),
     url(/assets/fonts/NotoSansKR-Light.woff) format('woff'),
     url(/assets/fonts/NotoSansKR-Light.otf) format('.otf');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
src:url(/assets/fonts/NotoSansKR-Regular.eot);
src:url(/assets/fonts/NotoSansKR-Regular.eot) format('embedded-opentype'),
    url(/assets/fonts/NotoSansKR-Regular.woff) format('woff'),
    url(/assets/fonts/NotoSansKR-Regular.otf) format('.otf');
 
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
 src:url(/assets/fonts/NotoSansKR-Bold.eot);
 src:url(/assets/fonts/NotoSansKR-Bold.eot) format('embedded-opentype'),
     url(/assets/fonts/NotoSansKR-Bold.woff) format('woff'),
     url(/assets/fonts/NotoSansKR-Bold.otf) format('.otf');
}

/*
Copyright (c) 2021 Kil Hyung-jin, with Reserved Font Name Pretendard.
https://github.com/orioncactus/pretendard

This Font Software is licensed under the SIL Open Font License, Version 1.1.
This license is copied below, and is also available with a FAQ at:
http://scripts.sil.org/OFL
*/

@font-face {
	font-family: 'PretendardV';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: url('/assets/fonts/PretendardVariable.woff2') format('woff2-variations');
}